var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/deployment-logs/route.js")
R.c("server/chunks/[root-of-the-server]__0s-t2t8._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_deployment-logs_route_actions_0vl6d0r.js")
R.m(358564)
module.exports=R.m(358564).exports
